Mailinglist Archive: opensuse (4343 mails)

< Previous Next >
Re: [SLE] Installing apps
  • From: Ole Kofoed Hansen <ole@xxxxxxxxxxxxxxx>
  • Date: Wed, 6 Nov 2002 20:30:11 +0100 (CET)
  • Message-id: <Pine.LNX.4.44.0211062025490.2639-100000@xxxxxxxxxxxxxxx>
On Wed, 6 Nov 2002, DB Troll wrote:

> I have been trying to install a couple of differant apps and I get the
> folling error, see attached.
> Can anyone tell me what I am doing wrong. I would really like to get
> these working.

I would suggest you install a SuSE-supplied version of OpenOffice.org
instead, but if you insist on using your download, you should run the
install from an x-term (or similar) and use sux to switch to root.
Otherwise it cannot open the configuration window.

> Also one app tells me it caannot find ESD or Gtk. I know
> Gtk is on my machine but can find nothing about ESD.

ESD is esound - a sound system used by gnome similar to artsd from kde.

For gtk, you are probably missing the -devel package.

Regards

Ole


< Previous Next >
Follow Ups
References